Subject: (usr-tc) Dual power supply NIC for redundant power on newer style (integra ted fan tray) TC chassis?

From: Scott Trautman <[email-masked]>
Date: Wed, 10 May 2000 18:26:40 +0000

Hi--

I purchased a "spare" 70a power supply some time ago, now looking to put it
in as a redundant (vs. replacement) power supply in a chassis,
but see I have no "NIC" in the back for it.

Old dual 45a chassis NIC encompassed both power supply slots, with only 1 AC
cord, switch; the newer chassis AC/switch only covers the one slot;
I'm wondering if:

a) I need another same NIC for other slot, but then 2 AC cords/switches
or
b) There's an alternate NIC that takes up both slots

Possibly A or B are "options", but in case A, would it still be "redundant"
then or no?

Scott Trautman
Global Dialog Internet

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.